_core:
  default_config_hash: TVZTGSsIQdm7xhM9l7WDPathD27x2ANUeux1LO9TN_8
miniorange_ldap_license_key: null
miniorange_ldap_customer_id: ''
miniorange_ldap_customer_admin_token: ''
miniorange_ldap_customer_api_key: ''
miniorange_ldap_name: ''
miniorange_ldap_enable_login: false
miniorange_ldap_username_attribute: samaccountname
miniorange_ldap_email_attribute: samaccountname
miniorange_ldap_default_role: ''
miniorange_ldap_status: ''
miniorange_ldap_customer_admin_phone: null
miniorange_ldap_tx_id: null
miniorange_ldap_customer_admin_password: ''
miniorange_ldap_base_url: ''
miniorange_ldap_enable_logs: true
miniorange_ldap_is_configured: true
miniorange_ldap_idp_customer_admin_email: null
miniorange_ldap_login_by: 0
miniorange_ldap_steps: '4'
miniorange_ldap_server_port_number: '389'
miniorange_ldap_custom_username_attribute: samaccountName
miniorange_ldap_extension_enabled: true
supports_anonymous_bind: 1
miniorange_ldap_contacted_server: Successful
miniorange_ldap_test_conn_enabled: '1'
miniorange_ldap_test_connection: Successfull
miniorange_ldap_license_page_visited: 'True'
miniorange_ldap_config_status: review_config
mo_last_authenticated_user: ''
miniorange_ldap_custom_sb_attribute: ''
miniorange_ldap_server: 'ldap://10.16.84.10:389'
miniorange_ldap_server_address: 10.16.84.10
miniorange_ldap_protocol: 'ldap://'
miniorange_ldap_server_account_username: ''
miniorange_ldap_server_account_password: ''
miniorange_ldap_search_base: 'CN=Configuration,DC=council,DC=local'
miniorange_ldap_username_attribute_option: samaccountname
miniorange_ldap_enable_ldap: 1
miniorange_ldap_drupal_login: LDAP_BIND_FAILED
